#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.5
visibility:           public
id:                   yesod-persistent-1.6.0.5-HXPvcXUKuW54HIG1bS0Wqa
key:                  yesod-persistent-1.6.0.5-HXPvcXUKuW54HIG1bS0Wqa
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  7f1680fa03a3b1ada7e78dacf0249d3f
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.5
hs-libraries:         HSyesod-persistent-1.6.0.5-HXPvcXUKuW54HIG1bS0Wqa
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    persistent-2.11.0.2-CeTJgrO0y7S59Ew7SwakQa
    persistent-template-2.9.1.0-5imYls5eFYWEvQL5QoNn9I
    resource-pool-0.2.3.2-LnVYBQ4NhZg83EiN31r6nY
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef transformers-0.5.6.2
    yesod-core-1.6.18.8-8xPrTNrJOgw3sw3NMIiryJ

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

